@-moz-keyframes tada{
    /*0%{-moz-transform:scale(1);}*/
    10%,20%{-moz-transform: rotate(-3deg);}
    30%,50%,70%,90%{-moz-transform: rotate(3deg);}
    40%,60%,80%{-moz-transform: rotate(-3deg);}
    100%{-moz-transform: rotate(0);}
   }

  @-webkit-keyframes tada{
   /* 0%{-webkit-transform:scale(1);}*/
    10%,20%{-webkit-transform: rotate(-3deg);}
    30%,50%,70%,90%{-webkit-transform: rotate(3deg);}
    40%,60%,80%{-webkit-transform: rotate(-3deg);}
    100%{-webkit-transform: rotate(0);}}

.doudong{
  -webkit-animation: tada 2.4s linear infinite;
  -moz-animation: tada 2.4s linear infinite;
  
}
.doudong:hover{
   -webkit-animation:  2.4s linear infinite;
  -moz-animation:  2.4s linear infinite;
  
}
	/*侧滑 1s .2s ease both*/
	.ch1 {
		display: block;
		position: fixed;
		width: 50px;
		z-index: 999;
		left: 3%;
		bottom: 0%;
	}
	.ch1 img{
		min-width:150px;
		width: 150px;
		max-width:250px;
	}
	.ch1 a {
		display: inline-block;
	}

.animate-bounce-up{ -webkit-animation: bounce-up 1s linear infinite;animation: bounce-up 1s linear infinite;}